# RSL_get_value_from_cappi

### Synopsis

#include "rsl.h"
float *RSL_get_value_from_cappi(Cappi *cap, float rng, float azm);

###

Description

This routine uses RSL_get_value_from_sweep to get the value.

### Return value

Upon successful completion, a valid floating point number is returned. If no value can be found, BADVAL is returned.

### See also

RSL_get_value_from_sweep

Author: John H. Merritt